h1 {
    color: white;
    font-family: monospace;
    text-align: center;
}
p {
    font-size: 18px;
    color: white;
    text-align: center;
}

.vidum {
    margin: auto;
    width: 50%;
    border: 3px solid green;
    padding: 10px;
}
.links {
    text-align: center;
}

form {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

label {display: block;}

input[type=text], select {
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}
h2 {
    text-align: center;
    color: white;
}

body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background-color: 	#333333;
}
a {
    display: block;
    margin: 10px 0;
    color: lightblue;
    text-decoration: none;
    text-align: center;
}